#main {
	background-color: #ffffff;
   	padding-top: 25px;
   	/*padding-bottom: 25px;*/
}
@media (min-width: 48em) {
	body {
		background-color: #888888;
	}
	#main {
    	margin-top: 25px;
    	margin-bottom: 25px;
    	padding: 25px;
    	box-shadow: 0px 0px 20px #222222;
    	border-radius: 5px;
    }
}
.container * {
	line-height: 120%;
}
h1, h2, h3, h4, h5, h6, p, ol, ul, li, div, span, .btn {
	font-family: 'SF UI Display', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6, p, ol, ul, li, .container div {
	color: #444444;
	font-size: 15pt;
}
.spacelist li {
	padding-bottom: 10px;
}
a:hover {
	color: #cc3333;
}
a {
	/*text-decoration: underline;*/
	color: #111188;
}
b, strong {
	font-weight: 600;
}
h1 {
	font-size: 27pt;
	/*line-height: 27pt;*/
	text-decoration: none;
	font-weight: 600;
	margin: 20pt 0pt 10pt 0pt;
}
h2 {
	font-size: 18pt;
	text-decoration: none;
	font-weight: 600;
	margin: 20pt 0pt 10pt 0pt;
}
h3 {
	font-size: 16pt;
	font-weight: 600;
}
h4, h5, h6 {
	font-weight: 600;
}
.nav-item a {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10pt;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-decoration: none;
	color: #444444;
}
.nav-pills .nav-link:hover, .nav-pills .nav-link.active:hover {
	color: #fff;
	background-color: #d9534f;
	border-color: #d9534f;
	cursor: pointer;
}
.navbar-nav .nav-item + .nav-item {
    margin-left: 0.5rem;
}
/*.nav-pills .nav-link.active:hover {
	text-decoration: underline;
	color: #ffcccc;
}
*//*.nav-item:hover a{
	text-decoration: underline;
	color: #cc3333;
}
*/#paper-download > .btn {
	text-align: left;
}
footer {
	margin-top: 100px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 20px;
	font-weight: lighter;
}
footer p {
	font-size: 10pt;
	padding: 0; margin: 0;
	/*line-height: 12pt;*/
	font-weight: 200;
}
footer b {
	font-weight: 400;
}
div.card.pull-left {
	margin-right: 0.75rem;
}
div.card.pull-right {
	margin-left: 0.75rem;
}
.blogimg-none {
	display: inline-block;
}
.blogimg-featured {
	clear: both;
}
.blogimg.pull-left {
	clear: left;
}
.blogimg.pull-right {
	clear: right;
}
.blogimg .card-footer {
	padding: 0.25rem;
	text-align: center;
	font-size: 14pt;
}
.blogimg-source {
	font-size: 8pt;
}
#swipebox-bottom-bar, #swipebox-top-bar {
	background-color: rgba(0,0,0,0.6);
}
#swipebox-top-bar {
	line-height: inherit;
	display: flex;
	align-items: center;
}
#swipebox-title {
	padding-left: 30px;
	padding-right: 50px;
	font-size: 12pt;
}
.navbar-nav {
	text-align: center;
}
.navbar-nav .nav-item {
	display: inline-block;
	float: none;
}

.gallery {
	text-align: center;
	clear: both;
}
.gallery .card {
	vertical-align: top;
	width: 200px;
	display: inline-block;
}
.gallery-panorama .card {
	margin-top: 30px;
	width: 90%;
}
.gallery .card-block {
	padding: 0.5rem;
	text-align: center;
}
.gallery .card-text {
	line-height: 11pt;
}
.gallery .card-text small {
	font-size: 11pt;
}
.gallery .card-img-top {
	max-width: 100%;
	padding: 0;
	max-height: 200px;
}
.gallery .card-img-panorama {
	width: 100%;
	padding: 0;
}

.btn-tiny {
	padding: 0.2rem 0.5rem;
	font-size: 70%;
}
.post-date {
	padding-right: 2em;
}